{% include "index.html" %}

<html>

   <body>
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/style.css') }}">

    <script src="//www.amcharts.com/lib/3/amcharts.js"></script>
    <script src="//www.amcharts.com/lib/3/serial.js"></script>
    <script src="//www.amcharts.com/lib/3/themes/light.js"></script>
    <script src="https://www.amcharts.com/lib/4/core.js"></script>
    <script src="https://www.amcharts.com/lib/4/charts.js"></script>
    <script src="https://www.amcharts.com/lib/4/themes/animated.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    <script src="static/js/diagrammes_circulaires.js"></script>
    
    <div class="titre-histo">{{ boutonstitres.titrediagrammecirc }}</div>
    <p class="text-histo">{{ boutonstitres.textediagrammecirc }}</p>
    </div>
 
  </body>
</html>